Loading...
Searching...
No Matches
Opm::Dimension Class Reference

## Public Member Functions

| Dimension (double SIfactor, double SIoffset=0.0)
double | getSIScaling () const
double | getSIOffset () const
double | convertRawToSi (double rawValue) const
double | convertSiToRaw (double siValue) const
bool | equal (const Dimension &other) const
bool | isCompositable () const
bool | operator== (const Dimension &) const
bool | operator!= (const Dimension &) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static Dimension | serializationTestObject ()

The documentation for this class was generated from the following files:

- opm/input/eclipse/Units/Dimension.hpp
- opm/input/eclipse/Units/Dimension.cpp